Field orbit-ios - Bug #316

Menu-->estimate-->add new-->add file-->system should allow maximum 10 file only.

09/07/2021 05:35 PM - arti saraswat

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu-->estimate-->add new-->add file-->system should allow maximum 10 file only.

History

#1 - 09/07/2021 06:47 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/21/2021 03:19 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
